Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Adam D. Lopresto" <[email-masked]>
Date: Fri, 28 Feb 2003 07:57:12 -0600

> I'm not sure what this "Any" means. How does Edoctor(x)(need(me,x)) 
> differ from "I need any doctor"?

In two ways. First, Edoctor(x)(need(me,x)) asserts that there is a
doctor that exists (assume instead of doctor I realize I made a mistake,
and assert "I need any time-machine capable of undoing the past without
paradox"), and secondly, it does not assert that ANY doctor would
suffice. That is, it's quite possible that doctor(nick) and not 
need(me,nick). Edoctor(x)(need(me,x)) just means there's someone I need
who is a doctor. What we need is something like forall(x) (doctor(x) ->
suffices(me, x)) (roda zo'u ganai da mikce gi da banzu tu'a mi) where
banzu is something that satisfies the need.
-- 
Adam Lopresto ([email-masked])
http://cec.wustl.edu/~adam/

perl -le '$_=(split q,",,`$^Xdoc -q japh`)[1].".";y/pj/PJ/;print'